#load{width:100%;height:100%;position:fixed;z-index:9999;background:url(../img/loader/eclipse.svg) no-repeat center center rgba(255, 255, 255, 1);}
@-webkit-keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
@-moz-keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
@keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
.fade-in{opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:1s;-moz-animation-duration:1s;animation-duration:1s;}
.fade-in.one{-webkit-animation-delay:1.7s;-moz-animation-delay:1.7s;animation-delay:1.7s;}
a:focus, a:hover{text-decoration:none;}
@media (max-width:991px){#header{min-height:auto !important;}
}
#header .dropdowns-container{float:right;font-size:0;}
@media (max-width:991px){#header .dropdowns-container{margin-top:9px;}
}
#header .dropdowns-container:after{content:'';display:table;clear:both;}
#header .header-dropdown{position:relative;display:inline-block;vertical-align:middle;}
#header .header-dropdown > a{display:inline-block;font-size:12px;line-height:24px;color:#FFF;padding:5px 10px;text-transform:uppercase;}
.white-header #header .header-dropdown > a{color:#333;}
#header .header-dropdown > a i{margin-left:4px;}
@media (max-width:420px){#header .header-dropdown > a{padding-left:5px;padding-right:10px;}
#header .header-dropdown > a i{margin-left:3px;}
}
#header .header-dropdown a{text-transform:uppercase;}
#header .header-dropdown a:hover, #header .header-dropdown a:focus{text-decoration:none;}
#header .header-dropdown .header-dropdownmenu{list-style:none;display:none;position:absolute;top:100%;margin:0;padding:4px 0;min-width:100px;background-color:rgba(255, 255, 255, .5);border:1px solid #ccc;border-radius:3px;-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.1);box-shadow:0 0 2px rgba(0, 0, 0, 0.1);}
#header .header-dropdown .header-dropdownmenu li{padding:8px 10px;text-align:center;line-height:1;}
#header .header-dropdown .header-dropdownmenu li a{font-size:12px;line-height:1.5;color:#777;}
#header .header-dropdown .header-dropdownmenu li a img{margin-top:-3px;}
#header .header-dropdown .header-dropdownmenu li:hover{background-color:#fff;}
.white-header #header .header-dropdown .header-dropdownmenu li:hover{background-color:#eee;}
#header .header-dropdown .header-dropdownmenu li:hover a{color:#333;}
#header .header-dropdown:hover .header-dropdownmenu, #header .header-dropdown:focus .header-dropdownmenu{display:block;}
#header .header-body{border-top:none;padding:0;background-color:#5c616e;min-height:106px;-webkit-transition:none;-moz-transition:none;transition:none;border-bottom:1px solid #5c616e;}
#header.transparent{width:100%;position:absolute;min-height:0 !important;}
.white-header #header.transparent{position:inherit;}
#header.transparent .header-body{background-color:transparent;border-bottom-color:transparent;}
.white-header #header.transparent .header-body{border-bottom-color:rgba(0, 0, 0, .1);}
#header .header-logo img{margin:0;-webkit-transition:none;-moz-transition:none;transition:none;}
@media (max-width:479px){#header .header-logo img{height:40px;padding-top:2px;}
}
#header .header-container{padding-top:27.5px;padding-bottom:27.5px;}
#header .header-container.header-nav{padding:0;background-color:transparent;}
@media (min-width:768px){#header.header-full-width .header-container.container{padding-left:30px;padding-right:30px;}
}
@media (min-width:992px){#header .header-nav-main{margin-top:2px;margin-left:35px;float:left;min-height:30px;}#header .header-nav-main nav > ul > li > a {border-radius:0}
}
#header .header-nav-main nav{height:30px;border-radius:5px;background-color:transparent;}
#header .header-nav-main nav > ul > li > a.dropdown-toggle{-webkit-transition:none;-moz-transition:none;transition:none;color:#fff;padding:5px 10px 5px 10px;}
#header .header-nav-main nav > ul > li > a.dropdown-toggle:after{font-size:inherit;content:"\f107";right:8px;top:5px;}
#header .header-nav-main nav > ul > li > a{-webkit-transition:none;-moz-transition:none;transition:none;color:#fff;padding:5px 10px;letter-spacing:.1em;}
#header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-primary > a,
#header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-primary > a.dropdown-toggle{color:#fff;}
#header .header-nav-main nav > ul > li:hover > a,
#header .header-nav-main nav > ul > li:hover > a.dropdown-toggle, #header .header-nav-main nav > ul > li.open
#header .header-nav-main nav > ul > li.dropdown:hover > a,
#header .header-nav-main nav > ul > li.open
#header .header-nav-main nav > ul > li.dropdown:hover > a.dropdown-toggle, #header .header-nav-main nav > ul > li.dropdown.open > a,
#header .header-nav-main nav > ul > li.dropdown.open > a.dropdown-toggle{padding-bottom:5px;}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu{border-left:none;border-right:none;border-bottom:none;margin-top:0;}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a{border-bottom:none;}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > a:after{content:"\f105";font-family:FontAwesome;font-size:inherit;border:none;margin:0;}
#header .header-nav-main nav > ul > li:hover > a, #header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li.active > a{color:#fff !important;background-color:transparent !important;}
#header .header-nav-main nav > ul > li:hover > a:hover, #header .header-nav-main nav > ul > li:hover > a:focus, #header .header-nav-main nav > ul > li.open > a:hover, #header .header-nav-main nav > ul > li.open > a:focus, #header .header-nav-main nav > ul > li.active > a:hover, #header .header-nav-main nav > ul > li.active > a:focus{color:#fff !important;background-color:transparent !important;border-bottom:2px solid #fff;}
#header .header-nav-main nav > ul > li .dropdown-menu > li:hover > a{background-color:#f4f4f4;}
#header .header-nav-main nav > ul > li .dropdown-menu > li:hover > a:hover, #header .header-nav-main nav > ul > li .dropdown-menu > li:hover > a:focus{background-color:#f4f4f4;}
@media (max-width:991px){#header .header-nav,
#header .header-nav-main{display:none;}
}
.sticky-header-active #header .header-container{padding:2.5px 0;}
.sticky-header-active #header.transparent .header-body,
.sticky-header-active #header .header-body{min-height:0;background-color:rgba(0, 0, 0, .3);border-bottom-color:#000 !important;padding:10px 0;}
.sticky-header-active #header .header-logo img{width:auto;height:32px;}
#header .header-nav-main nav > ul > li > a.dropdown-toggle:after{font-family:FontAwesome;border:none !important;margin:0;width:initial !important;float:none;}
.mmenu-toggle-btn{display:block;width:30px;height:auto;font-size:20px;line-height:30px;text-align:center;padding:0;float:right;margin:5px 5px 5px 0;vertical-align:middle;color:#fff;}
.white-header .mmenu-toggle-btn{color:#333;}
@media (min-width:992px){.mmenu-toggle-btn{display:none;}
}
@media (max-width:991px){.mmenu-toggle-btn{margin-top:10px;}#contact h4.heading-primary:first-child{margin-top:50px}
}
.mmenu-toggle-btn:hover, .mmenu-toggle-btn:focus{color:#fff;text-decoration:none;}
.mobile-nav{display:block !important;position:fixed;top:0;left:-250px;z-index:999;width:250px;height:100%;overflow-y:scroll;padding:20px 15px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;background-color:rgba(0,0,0,0.80);}
.mobile-side-menu{list-style:none;margin:0;padding:0;}
.mobile-side-menu > li > a{text-transform:uppercase;}
.mobile-side-menu li{display:block;position:relative;}
.mobile-side-menu li:after{content:'';display:table;clear:both;}
.mobile-side-menu li a{display:block;font-size:14px;line-height:40px;background-color:transparent;color:#fff;border:0;padding:0 15px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;text-decoration:none !important;}
.mobile-side-menu li a:after{content:'';display:table;clear:both;}
.mobile-side-menu li ul{display:none;padding:0;margin:0;list-style:none;}
.mobile-side-menu li li a{margin-left:10px;font-size:12px;}
.mobile-side-menu li li a:before{font:normal normal 16px/40px "FontAwesome";text-decoration:inherit;content:"\f105";-webkit-font-smoothing:antialiased;float:left;margin-right:10px;}
.mobile-side-menu li li li a{margin-left:20px;}
.mobile-side-menu li .mmenu-toggle{position:absolute;top:0;right:0;display:block;color:#fff;background-color:transparent;cursor:pointer;font-size:0;width:40px;height:40px;margin-top:1px;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
.mobile-side-menu li .mmenu-toggle:after{content:"\f196";font-family:'FontAwesome';text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;cursor:pointer;width:19px;height:19px;font-size:19px;line-height:19px;display:block;position:absolute;left:10px;top:11px;}
.mobile-side-menu li.open > .mmenu-toggle:after{content:"\f147";}
#mobile-menu-overlay{position:fixed;left:0;top:0;width:100%;height:100%;background-color:#000;z-index:998;opacity:0;visibility:hidden;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.mmenu-open #mobile-menu-overlay{opacity:.15;visibility:visible;}
.mmenu-open.body{left:250px;}
.mmenu-open #mobile-menu-overlay{opacity:0.15;visibility:visible;}
.mmenu-open .mobile-nav{left:0;}
.social-icons .fa{font:normal normal normal 14px/2.1 FontAwesome;}
#home .post-content{margin-left:-60px;}
blockquote p{font-family:'Josefin Sans', sans-serif;}
.blog-posts .img-thumbnail{border:none;}
.custom-btn-style-1{padding:15px 30px 10px;}
.white-header #header .header-nav-main nav > ul > li > a,
.white-header #header .header-nav-main nav > ul > li.active > a{color:#333 !important;}
.white-header #header .header-nav-main nav > ul > li.active > a{color:#304753 !important;}
.white-header #header .header-nav-main nav > ul > li:hover > a:hover,
.white-header #header .header-nav-main nav > ul > li:hover > a:focus,
.white-header #header .header-nav-main nav > ul > li.open > a:hover,
.white-header #header .header-nav-main nav > ul > li.open > a:focus,
.white-header #header .header-nav-main nav > ul > li.active > a:hover,
.white-header #header .header-nav-main nav > ul > li.active > a:focus{border-bottom:2px solid #304753;color:#304753 !important;}
.white-header .social-icons li{border:1px solid #333;}
#about h2{font-size:2em;}
.text-link{color:#006fa7;}
#about section.section{padding:200px 0;}
#about .blog-posts article,
#services .blog-posts article{margin-bottom:20px;}
.italic{font-family:'Georgia', sans-serif;font-style:italic;}
i.fa-mobile{font-size:22px;line-height:15px;}
#four-o-four h1{font-weight:700;font-size:84px;}
#four-o-four a{color:#1d6dd4;}
#four-o-four a:hover{color:#000;text-decoration:underline;}
@media (max-width:480px){.hidden-xxs{display:none !important;}
}
@media (min-width:480px) and (max-width:767px){h4{font-size:1.2em;}}
@media (max-width:991px){.parallax-background{background-position:center center !important;}
.mobile-mb-sm{margin-bottom:15px;}
.captcha-input{margin-bottom:15px;}
}
@media (min-width:992px) and (max-width:1199px){.custom-btn-style-1{padding:10px 0;}
.font-size-md{font-size:0.8em !important;}
}
@media screen and (-webkit-min-device-pixel-ratio:0){.social-icons .fa{font:normal normal normal 14px/2.2 FontAwesome;}
.social-icons .fab{font:normal normal normal 17px 'Font Awesome 5 Brands';line-height:30px;}
.list.list-icons li > .fa:first-child,
.list.list-icons li > .icons:first-child, .list.list-icons li a:first-child > .fa:first-child,
.list.list-icons li a:first-child > .icons:first-child{position:absolute;left:0;top:2px;}
}